PokerAce Hud has expired....

    • ERE
      ERE
      Bronze
      Dabei seit: 09.03.2005 Beiträge: 182
      hallo,

      bei mir startet pokerace nicht mehr, und jetzt jammert er rum, ich soll die letzte version runterladen... aber ich glaub die V 1.15g b-version ist die letzte und er jammert immer noch beim starten:

      genaue fehlermeldung:


      PokerAce Hud
      Version 1.15g beta
      copyright c2005-2006 Josh...
      http://www.poker....

      this version has expired. Please download latest version.


      ich hätt gerne nen link gemacht, damit ihr die fehlermeldung sehen könnt... aber bin leider nicht so gewannt am PC..
      und auf dem Forum von PokerAce Hud find ich auch nichts zu meinem problem....
      und ich dachte ich frag erst mal hier nach, bevor ich mich dort im forum melde. vielleicht is es ja wirklich nur ne kleinigkeit

      also danke schon mal...
  • 2 Antworten